<style type="text/css">
A:link	{text-decoration: none; color: #FFFFFF}
A:visited	{text-decoration: none; color: #FFFFFF}
A:active	{text-decoration: none; color: #FFFFFF}
A:hover	{text-decoration: none; color: #FFFFFF}

A.Text:link	{text-decoration: underline; color: #646464}
A.Text:visited	{text-decoration: underline; color: #646464}
A.Text:active	{text-decoration: underline; color: #646464}
A.Text:hover	{text-decoration: none; color: #646464}

A.TextButtons:link		{text-decoration: none; color: #A93427}
A.TextButtons:visited	{text-decoration: none; color: #A93427}
A.TextButtons:active	{text-decoration: none; color: #A93427}
A.TextButtons:hover	{text-decoration: overline; color: #7E261D}

A.Links:link	{text-decoration: none; color: #397DA6}
A.Links:visited	{text-decoration: none; color: #397DA6}
A.Links:active	{text-decoration: none; color: #397DA6}
A.Links:hover	{text-decoration: underline; color: #828386}

A.TextNews:link	{text-decoration: underline; color: #FFFFFF}
A.TextNews:visited	{text-decoration: underline; color: #FFFFFF}
A.TextNews:active	{text-decoration: underline; color: #FFFFFF}
A.TextNews:hover	{text-decoration: none; color: #FFFFFF}

A.TitleRed:link	{text-decoration: underline; color: #A93427}
A.TitleRed:visited	{text-decoration: underline; color: #A93427}
A.TitleRed:active	{text-decoration: underline; color: #A93427}
A.TitleRed:hover	{text-decoration: none; color: #A93427}

body {
	SCROLLBAR-FACE-COLOR: #FEFBEA;
	SCROLLBAR-HIGHLIGHT-COLOR: #FEFBEA;
	SCROLLBAR-SHADOW-COLOR: #FEFBEA;
	SCROLLBAR-3DLIGHT-COLOR: #A29B81;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #A29B81;
	SCROLLBAR-BASE-COLOR: #ff00ff
}
.Text {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #7A755A;
}
.TextNews {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.TextButtons {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #A93427;
}
.TextHi {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 170%;
	color: #A29B81;
}
.TitleRed {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #A93427;
}
.TextGallery {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.Bullets
{
	list-style-image: url(images/bullet.gif);
	margin-right: 20px;
}











.TextHiBig {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	LINE-HEIGHT:17px;
	color: #737373;
}
.TextBlack {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.TextGrayLight {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #93A6AC;
}
.TextWhite {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.TextWhite2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Input
{
	border-right: #FFFBEB 1px solid;
	border-left: #FFFBEB 1px solid;
	border-top: #FFFBEB 1px solid;
	border-bottom: #AD3121 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFBEB;
}
.Textarea
{
	border-right: #AD3121 1px solid;
	border-left: #AD3121 1px solid;
	border-top: #FFFBEB 1px solid;
	border-bottom: #FFFBEB 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFBEB;
	SCROLLBAR-FACE-COLOR: #FFFBEB;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFBEB;
	SCROLLBAR-SHADOW-COLOR: #FFFBEB;
	SCROLLBAR-3DLIGHT-COLOR: #FFFBEB;
	SCROLLBAR-ARROW-COLOR: #AD3121;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFBEB;
	SCROLLBAR-BASE-COLOR: #ff00ff
}
</style>

	background-image:url('images/bg-input-shadow-bottom.gif');
	background-repeat:repeat-x;
	background-position:bottom;